
/***** Import the reset and the @font face rules ******/
@import url("reset-type.css");

/*********** Your rules go below this line ************/
		
body {
	font-family:FuturaStdBook, sans-serif;
	color:#333;
	font-size:16px;
}

#page {
	width:960px;
	margin:auto;
}	

/*********** Header Rules **************/

header {
	height: 110px;
	padding-top: 15px;
	position: relative;
}

.logo {
	display: block;
	position: relative;
}

.logo img {
	width: 90px;
}

.logo h1 {
	color: #5d5d5d;
	text-transform: uppercase;
	font-size: 24px;
	position: absolute;
	top: 41px;
	left: 42px;
}

.logo h2 {
	font-family: FuturaStdLightCondensedObliqu;
	color: #5d5d5d;
	font-size: 24px;
	position: absolute;
	top: 70px;
	left: 80px;
}

header nav {
	width: 480px;
	position: absolute;
	bottom: 0;
	right: 0;
	background: #cccccc;
}

header nav ul {
	overflow: hidden;
	padding-left: 10px;
}

header nav ul li {
	float: left;
}

header nav ul li a {
	display: block;
	text-transform: uppercase;
	color: #e66b5b;
	font-family: FuturaStdBoldCondensed;
	font-size: 24px;
	padding: 10px;
}

header nav ul li a:hover { 
	color: #017c8d; 
} 

/************* Map rules ************/

#map { 
	height: 454px; 
	position: relative; 
}

#map img { 
	display: block; 
}

#map a {
	display: flex;
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 15px;
	font-family: FuturaStdBoldCondensed;
	font-size: 24px;
	color: #bdbf55;
}

#map a:hover { 
	color: #e66b5b; 
}

/**************** Content rules ****************/

/**************** middle rules ****************/


a { 
	color:#017c8d; 
}

.thirds-layout #middle {
	background:url(images/33-66bg.gif) repeat-y;
	overflow:hidden;
}

.thirds-layout aside {
	float:left;
	width:320px;
	padding-bottom:30px;
}

#middle article {
	padding:20px;
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
	justify-content: space-between;
}

.thirds-layout #maincontent {
	display: flex;
	justify-content: space-between;
	width:640px;
}

#middle #maincontent img {
	margin-bottom:20px;
}

#newsletter { 
	overflow: hidden; 
}

#newsletter input[type="text"] {
	width: 75%;
	border: 2px solid #5c5c5c;
	border-right: none;
	padding: 8px;
	float: left;
	height: 20px;
}

#newsletter input[type="submit"] {
	width: 15%;
	float: left;
	text-align: center;
	font-family: FuturaStdBoldCondensed;
	border: 2px solid #5c5c5c;
	background: #017c8d;
	color: #EBEBEB;
	height: 40px;
	font-size: 20px;
}

::-webkit-input-placeholder {
   font-family:FuturaStdLightCondensedObliqu;
}

:-moz-placeholder { /* Firefox 18- */
   font-family:FuturaStdLightCondensedObliqu;  
}

::-moz-placeholder {  /* Firefox 19+ */
   font-family:FuturaStdLightCondensedObliqu;  
}

:-ms-input-placeholder {  
   font-family:FuturaStdLightCondensedObliqu; 
}

#content h1, #middle h1 {
	font-family: FuturaStdBoldCondensed;
	font-size: 30px;
	margin-borrom: .5em;
	color: #5C5C5C;
}

#content p, #middle p {
	margin-bottom: 1em;
	line-height: 1.5em;
}

.people { 
	background: #bebe55; 
}

.technology { 
	background: #e66b5b; 
}

.solutions { 
	background: #8ac4c5; 
}

.projects { 
	background: #017c8d; 
}

/*******************half layout stuff*****************/

.half-layout #middle {
	background:url(images/50-50bg.gif) repeat-y;
	display: flex;
}

.half-layout aside {
	
	width:480px;
	padding-bottom:30px;
}

.half-layout #maincontent {

	width:480px;
}

.globe {
	
	margin-right:20px;
}

/***************** Blog Rules *****************/

#maincontent h2 {
	font-family: FuturaStdBoldCondensed;
	font-size: 24px;
	margin-bottom:.2em;
	text-transform: uppercase;
}

#maincontent .date {
	font-family: FuturaStdLightCondensedObliqu;
}

/*************** Top Rules ****************/

#top { 
	
	display: flex;
	justify-content: space-between;
}

.col {
	width: 200px;
	padding: 20px;
	justify-content: space-around;
}

#top .col {
	height: 200px;
	align-content: flex-start;

}

#top .col p {
	
	text-align: center;
	vertical-align: middle;
	font-family: FuturaStdLightCondensed;
	font-size: 24px;
	line-height: 1.5em;
}

.people { 
	background: #bebe55; 
}

.technology { 
	background: #e66b5b; 
}

.solutions { 
	background: #8ac4c5; 
}

.projects { 
	background: #017c8d; 
}

/**************** Content rules ****************/

#content {
	background: #ccc;
	padding: 30px 30px 30px 0;
}

#content article {
	display: flex;
	flex-direction: column;
	align-items: center;
}

#content article img {
	margin-right: 30px;
	margin-left: 30px;
	align-self: flex-start;
}

#content h1 {
	font-family: FuturaStdBoldCondensed;
	font-size: 30px;
	margin-bottom:.5em;
	color: #5c5c5c;
	align-self: flex-end;
	
}

#content p {
	margin-bottom: 1em;
	line-height: 1.5em;
}


/**************** Footer rules ****************/

footer {
	overflow: hidden;
	background: #5c5c5c;
	padding: 30px 0;
	color: #EBEBEB;
}

footer a { color:#EBEBEB; }

footer .logo h1 { color:#EBEBEB; }

footer p, footer li {
	margin-bottom:1em;
}